
CoCoALib - Feature #146

Buchberger-Moeller: input conversions

01 May 2012 11:39 - John Abbott

Status: New Start date: 01 May 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: New Function Estimated time: 7.50 hours

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Variants of BM which accept more convenient input (e.g. points or 0-dim ideals).

Simply convert inputs to sets of commuting matrices, then call BM on these.

Related issues:

Related to CoCoALib - Feature #143: Buchberger-Moeller (parent task) In Progress 01 May 2012

History

#1 - 28 Jan 2013 08:11 - Anna Maria Bigatti

- Category set to New Function

#2 - 01 Apr 2014 17:35 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#3 - 07 Apr 2014 18:17 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 10 Jul 2014 14:17 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
